import { Chart as ChartJS, Tooltip, Legend, LineElement, CategoryScale, LinearScale, PointElement } from "chart.js";
import { Line } from 'react-chartjs-2';

ChartJS.register(LineElement, Tooltip, Legend, CategoryScale, LinearScale, PointElement);

export function HistoricalImpliedVolatilityChart(){
  return (<div>
    <Line
      datasetIdKey='id'
      data={{
        labels: ['Jun', 'Jul', 'Aug'],
        datasets: [
          {//@ts-ignore
            id: 1,
            label: '',
            data: [5, 6, 7],
          },
          {//@ts-ignore
            id: 2,
            label: '',
            data: [3, 2, 1],
          },
        ],
      }}
    />
  </div>);
}